@import url(https://fonts.googleapis.com/css2?family=PT+Serif&display=swap);
$itemGrow: 1.2;
$duration: 250ms;
*{
	margin:0;
	padding: 0;
}
#nav-bar
{
	position:sticky;
	top: 0;
	z-index: 10;	
}

.topnav 
{
  	overflow: hidden;
}

.topnav a 
{
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 26px 16px;
  text-decoration: none;
  font-size: 17px;  
  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: white;
}

.navbarNav ul .li
{
	color: black;
	background-color: white;
}

.topnav a 
{
  	background-color: white;
	font-size: 20px;
}

.navbar-brand img
{
	height:100px;
	padding-left:0;	
}

.navbar-nav li
{
	padding: 0 10px;
}

.navbar-nav li a
{
	float: right;
	text-align: left;
	font-size: 20px;
	background-color: rgb(168, 0, 168);
}


#nav-bar ul li a:hover
{
	color:#ffffff!important;
}

.navbar
{
	background-color: rgb(168, 0, 168);
	margin-bottom: 20px;
}

.navbar-toggler
{
	border: none;
}

.navbar-link
{
	color:#555!important;
	font-weight:600;
	font-size:16px;
}


#Slider
{
	width: auto;
	height: 240px;;
}


#featured-categories
{
	margin: 50px 0;	
}

#featured-categories img
{
	width: 100%;
	padding: 20px 0;
	transition: 1s;
	cursor: pointer;
	height: 240px;
}

#featured-categories img:hover
{
	transform: scale(1.1)
}

.title-box
{
	background: #00ff22;
	color: #fff;
	width: 180px;
	padding: 4px 10px;
	height: 40px;
	margin-bottom: 30px;
	display: flex;
	margin-top: 70px;
}


.title-box h2
{
	font-size: 24px;	
}

.title-box::after
{
	content: '';
	border-top: 40px #00cdcd;
	border-right: 50px solid transparent;
	position: absolute;
	display: flex;
	margin-top: -4px;
	margin-left: 170px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 50%;
}

#site {
	max-width: 960px;
	margin: 0 auto;
	padding: 0 1em;
}


.product-top img
{
	width: 100%;
	height: 300px;
}

.overlay-right
{
	display: block;
	opacity: 0;
	position: absolute;
	top: 10%;
	margin-left: 0;
	width: 70px;
	margin-bottom: 5%;
	margin-top: 5%;	
}

.overlay-right .fa
{
	cursor: pointer;
	background-color: #fff;
	color: #000;
	height: 35px;
	width: 35px;
	font-size: 20px;
	padding: 7px;
	margin-bottom: 5%;
	margin-top: 10px;;
}

.overlay-right .btn-secondary
{
	background: none !important;
	border: none !important;
	box-shadow: none !important;
}

.product-top:hover .overlay-right
{
	opacity: 1;
	margin-left: 5%;
	transition: 0.5s;
}

.product-bottom h3
{
	font-size: 28px;
	padding-bottom: 10px; 
}

.tagline {
	float: right;
	color: #00CDCD;
	font-size: 14px;
	padding-top: 3.5em;
}

#products ul {
	margin: 1.5em 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#products li {
	float: left;
	width: 31%;
	margin: 0 1%;
	display: block;
}

.product-image {
	width: 100%;
	padding: 20px 0;
	transition: 1s;
	cursor: pointer;
	height: 300px;
	overflow: hidden;
}

.product-description {
	color: black;
	border-radius: 5px;
}

.product-name {
	text-align: center;
	color: black;
	margin: 0;
	font-size: 1.4em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.product-price {
	width: 2.7em;
	height: 2em;
	font-size: 1.7em;
	text-align: center;
	margin-left: 90px;
	background: #fff;
	color: black;
}

form.add-to-cart div
{
	text-align: center;
	color: black;
}

form.add-to-cart p 
{
	text-align: center;
	color: #00CDCD;
}

form.add-to-cart p .btn
{
	text-align: center;
	color: white;
	background: red;
	margin-bottom: 40px;
}


form input.qty {
	width: 60px;
	border: 2px solid #eee;
	font: 1.5em 'PT Serif', serif;
	background: #f9f9f9;
	color: #000;
	border-radius: 3px;
	margin-left: 0.4em;
}

.btn{
	display: inline-block;
	background: #800;
	color: white;
	padding: 0.3em 1em;
	text-align: center;
	border-radius: 4px;
	border: 1px solid white;
}

a.btn {
	display: inline-block;
	background: #cc1400;
	color: #fff;
	font: 1em 'PT Serif', serif;
	padding: 0.3em 1em;
	text-align: center;
	border-radius: 4px;
	border: 1px solid #a00;
}

#slider
{
	width: 100%;
}

#about
{
	padding-top: 50px;
	padding-bottom: 50px;
	color:#555;
}

#about .btn
{
	margin-top:20px;
	margin-bottom:30px;	
}

.about-content
{
	padding-top: 20px;
}

.skills-bar p
{
	margin-bottom:6px;
	font-weight: 600;
}

.progress-bar
{
	border-radius:16px;
}

.progress
{
	border-radius:16px!important;
	margin-bottom: 20px;	
}

#services
{
	background: rgb(126, 0, 126);
	background-size: cover;
	background-position: center;
	color:#555!important;
	background-attachment: fixed;
	padding-top:50px;
	padding-bottom: 50px;
}

#services h1
{
	text-align: center;
	color:#fff!important;
	padding-bottom: 10px;
}

#services h1::after
{
	content: '';
	background:#efefef;
	display: block;
	height:3px;
	width:170px;
	margin: 20px auto 5px;
}

#services h3
{
	font-weight: 400;
	color: white;
	margin: auto;
}

#services p
{
	font-weight: 400;
	color: white;
	margin: auto;
	margin-top: 20px;
}


#services i
{	
	color: white;
}

.icon
{
	font-size:40px;
	margin:20px auto;
	padding: 20px;
	height: 80px;
	width:80px;
	border:1px solid #fff;
	border-radius:50%;
}

.services .col-md-4:hover{
	background:#007bff;
	cursor: pointer;
	transition: 0.7s;	
}


#team
{
	padding-top: 50px;
	padding-bottom: 50px;
	color: #555;
}

h1
{
	text-align: center;
	color: #555!important;
	padding-bottom: 10px;
}

h1::after
{
	content:'';
	background: #007bff;
	display: block;
	height: 3px;
	width: 170px;
	margin: 20px auto 5px;
}

.profile-pic .img-box
{
	opacity: 1;
	display: block;
	position: relative;
}

.profile-pic .img-box img
{
	filter: grayscale(1);
}

.profile-pic .img-box img:hover
{
	filter: grayscale(0);
	cursor: pointer;
}

.profile-pic h2
{
	font-size: 22px;
	font-weight: bold;
	margin-top:15px;
	color: #007bff!important;
}

.profile-pic h3
{
	font-size: 15px;
	font-weight: bold;
	margin-top:15px;
	color: black;
}

#team .fa
{
	height:25px;
	width: 25px;
	color: #007bff !important;
	background: #fff;
	padding: 4px;
	border-radius: 50%;
}

.img-box ul
{
	padding: 15px 0;
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
}

.img-box ul li
{
	padding: 5px;
	display: inline-block;
}

.img-box:hover ul
{
	opacity: 1;
}

.img-box ul, .img-box ul
{
	transition: 0.5s;
}

.img-responsive
{
	height: 250px;
	width: 200px;
	margin: 0px 50px;
}


#contact
{
	background: #efefef;
	padding-top: 40px;
	padding-bottom: 40px;
	color: #777;
}

.contact-form
{
	padding: 15px;
}

::placeholder
{
	color: #999!important;
}

.follow
{
	background: #fff;
	padding: 10px;
	margin: 15px;
}

.contact-info .fa
{
	margin: 10px;
	color: #007bff;
	font-weight: bold;
}

body#checkout-page{
	position: static;
}

#shopping-cart {
	margin: 1.5em 0;
}

.shopping-cart {
	border: 1px solid #ddd;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	table-layout: fixed;
}

.shopping-cart th {
	font-size: 1.3em;
	padding: 0.3em;
	width: 33.3%;
	border: 1px solid #ddd;
	text-transform: uppercase;
}

.shopping-cart td {
	padding: 0.3em;
	width: 33.3%;
	border: 1px solid #ddd;
}

.shopping-cart tr:nth-child(even) {
	background: #fafafa;
}

.shopping-cart td.pdelete {
	text-align: center;
}

.pdelete a,
.pdelete a:hover {
	color: #c00;
	text-decoration: none;
	font-size: 2.5em;
	display: block;
	text-align: center;
}

#shopping-cart-actions {
	margin: 1.5em 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

#shopping-cart-actions li {
	display: inline-block;
	margin-right: 1em;
}

#pricing {
	padding: 0.5em;
	margin: 1em 0;
	background: #fafafa;
}

#sub-total, #shipping {
	margin: 1.5em 0;
	text-align: right;
}

#sub-total span,
#shipping span {
	margin-left: 1em;
}

#content > h1,
#checkout-order-form h2 {
	font-size: 2em;
	text-align: center;
}

#pricing #sub-total,
#pricing #shipping {
	margin: 1em 0;
}

#checkout-order-form {
	margin: 1.5em 0;
}

#checkout-order-form fieldset {
	border: 1px solid #ddd;
	border-radius: 6px;
	padding: 1em;
	margin-bottom: 1.3em;
}

#checkout-order-form legend {
	padding: 0.3em;
	background: #fafafa;
	font-weight: bold;
}

#checkout-order-form div {
	margin-bottom: 1em;
}

#checkout-order-form label {
	display: block;
	font-weight: bold;
	margin-bottom: 0.3em;
	text-align: left;
}

#checkout-order-form input[type="text"] {
	width: 200px;
	display: block;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 0.1em;
}

#checkout-order-form select {
	width: 200px;
	display: block;
}

.message {
	display: block;
	margin: 0.5em 0;
	color: red;
}

#user-details {
	margin: 1.5em 0;
}

#user-details > h2 {
	text-align: center;
	font-size: 2em;
}

#user-details-content {
	margin: 1.5em 0;
	padding: 1em;
	border: 1px solid #ddd;
	border-radius: 6px;
	overflow: hidden;
}

#user-details-content .detail {
	float: left;
	width: 46%;
}

#user-details-content .detail.right {
	float: right;
}

#user-details-content .detail > h2 {
	text-align: center;
	font-size: 1.6em;
	margin-bottom: 0.5em;
}

#user-details-content ul {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none;
}

#user-details-content li {
	display: block;
	margin-bottom: 0.5em;
	padding-bottom: 0.3em;
	border-bottom: 1px solid #ddd;
}

#order {
	margin: 1.5em 0;
}